


/* 页面头部区域 */
.logo {
    WIDTH: 1460px;
    MARGIN: 0px auto;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;	
	PADDING-TOP: 0px
}

.logo img {
	width: 1460px;
	height: 250px;
}

/* 链接整体 hover 效果 */
A:hover {
	COLOR: #6878D1 !important;
	text-decoration: none !important;
}
